<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{bf754c02-9b50-41a3-aa44-2bc9c4aaf3c1}">
		<property name="name">
			<value>speedbrakelever</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d82703f8-d2bd-4257-a08c-d1c5ef19432f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{52d6ac9e-45bb-462a-9643-131889aa9ea5}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8e3bef9f-fc15-4a4b-8c2f-cb977753c70d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{90251325-53a6-47a3-8964-87dc18115de7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{94000ffd-3542-4641-8fca-77ab165aede8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d89a2503-b984-4588-83ea-9a6067080d3d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{9265c6ae-45c1-43e4-841e-3e4a89271200}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d82703f8-d2bd-4257-a08c-d1c5ef19432f}">
		<relationship name="masterBus">
			<destination>{4a33ff05-3d0b-4e13-9297-298a6b1599e5}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{52d6ac9e-45bb-462a-9643-131889aa9ea5}">
		<relationship name="mixerGroup">
			<destination>{4a33ff05-3d0b-4e13-9297-298a6b1599e5}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8e3bef9f-fc15-4a4b-8c2f-cb977753c70d}">
		<relationship name="effectChain">
			<destination>{de42791e-369e-4c52-8b6e-bb18f397aacf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{15b07a71-b3a4-408c-a042-122e09201c03}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{90251325-53a6-47a3-8964-87dc18115de7}" />
	<object class="MarkerTrack" id="{94000ffd-3542-4641-8fca-77ab165aede8}" />
	<object class="GroupTrack" id="{d89a2503-b984-4588-83ea-9a6067080d3d}">
		<relationship name="modules">
			<destination>{805a21d8-7c96-4723-b369-8effddcc2fb3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{27aa29de-229d-4eb9-874b-f942c8ad2549}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{9265c6ae-45c1-43e4-841e-3e4a89271200}">
		<relationship name="modules">
			<destination>{805a21d8-7c96-4723-b369-8effddcc2fb3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{4a33ff05-3d0b-4e13-9297-298a6b1599e5}">
		<relationship name="effectChain">
			<destination>{e9fb678e-a9e1-4dc7-8896-e5b00049ba45}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{43f1dbc5-2a5b-4181-920a-f6c0e90ec466}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d82703f8-d2bd-4257-a08c-d1c5ef19432f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{de42791e-369e-4c52-8b6e-bb18f397aacf}">
		<relationship name="effects">
			<destination>{4326e7d3-fabf-4984-ac51-b095e031bd2e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{15b07a71-b3a4-408c-a042-122e09201c03}" />
	<object class="SingleSound" id="{805a21d8-7c96-4723-b369-8effddcc2fb3}">
		<property name="length">
			<value>0.08482993197278911</value>
		</property>
		<relationship name="audioFile">
			<destination>{02d7322d-ad05-43fb-a89e-64091da3129e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{27aa29de-229d-4eb9-874b-f942c8ad2549}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{1b472237-0880-4d60-94ba-2bcc72de1bd9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f35315c1-65d2-4d6e-b0be-c9fba93a2dea}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4a33ff05-3d0b-4e13-9297-298a6b1599e5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e9fb678e-a9e1-4dc7-8896-e5b00049ba45}">
		<relationship name="effects">
			<destination>{285e8dfb-d051-4037-910f-52f120c9616a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{43f1dbc5-2a5b-4181-920a-f6c0e90ec466}" />
	<object class="MixerBusFader" id="{4326e7d3-fabf-4984-ac51-b095e031bd2e}" />
	<object class="MixerBusEffectChain" id="{1b472237-0880-4d60-94ba-2bcc72de1bd9}">
		<relationship name="effects">
			<destination>{10d9cdda-c8f1-4747-9f73-284b8f1ecb43}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f35315c1-65d2-4d6e-b0be-c9fba93a2dea}" />
	<object class="MixerBusFader" id="{285e8dfb-d051-4037-910f-52f120c9616a}" />
	<object class="MixerBusFader" id="{10d9cdda-c8f1-4747-9f73-284b8f1ecb43}" />
</objects>
